<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_configurable_reports', language 'sr_cr', version '2.0'.
 *
 * @package     block_configurable_reports
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitypost'] = 'Активност - Постови';
$string['activityview'] = 'Активност - Прегледи';
$string['addreport'] = 'Додај извештај';
$string['anyone'] = 'Било ко';
$string['anyone_summary'] = 'Било који корисник ће моћи да види овај извештај';
$string['availablemarks'] = 'Доступне ознаке';
$string['average'] = 'Просек';
$string['badconditionexpr'] = 'Неисправан израз услова';
$string['badsize'] = 'Неисправна величина; мора бити у % или пикселима';
$string['badtablewidth'] = 'Неисправна ширина; мора бити у % или апсолутна вредност';
$string['blockname'] = 'Подесиви извештаји';
$string['calcs'] = 'Прорачуни';
$string['categories'] = 'Категорије';
$string['categoryfield'] = 'Поље категорије';
$string['categoryfieldorder'] = 'Поље категорије за сортирање';
$string['ccoursefield'] = 'Поље курса као услов';
$string['cellalign'] = 'Поравнање ћелије';
$string['cellsize'] = 'Величина ћелије';
$string['cellwrap'] = 'Прелом садржаја ћелије';
$string['column'] = 'Колона';
$string['columnandcellproperties'] = 'Својства колоне и ћелија';
$string['columncalculations'] = 'Прорачуни за колоне';
$string['columns'] = 'Колоне';
$string['comp_calcs'] = 'Прорачуни';
$string['comp_calcs_help'] = '<p>Овде можете додати прорачуне за колоне, нпр.: просечан број корисника уписаних на курсеве</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_calculations'] = 'Прорачуни';
$string['comp_calculations_help'] = '<p>Овде можете додати прорачуне за колоне, нпр.: просечан број корисника уписаних на курсеве</p>';
$string['comp_columns'] = 'Колоне';
$string['comp_columns_help'] = '<p>Овде можете да изаберете различите колоне вашег извештаја зависно од типа извештаја</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_conditions'] = 'Услов';
$string['comp_conditions_help'] = '<p>Овде можете да дефинишете услове, нпр. само курсеви из ове категорије, само корисници из ове државе/града итд.</p>

<p>Можете да додате логичке изразе ако користите више од једног услова.</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_customsql'] = 'Прилагођени SQL';
$string['comp_customsql_help'] = '<p>Додајте исправан SQL упит. Немојте да користите префикс Moodle базе података $CFG->prefix; уместо тога употребите  "prefix_" без знакова навода </p>
<p>Пример: SELECT * FROM prefix_course</p>

<p>Овде можете наћи много SQL извештаја: <a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">SQL извештаји (других аутора)</a></p>

<p>С обзиром да овај блок подржава CustomSQL Queries Reports Тима Ханта (Tim Hunt), можете користити било који упит.</p>

<p>Не заборавите да додате "Временски филтер" ако намеравате да користите извештаје за одређени временски период. </p>

<p>За коришћење филтера погледајте: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Упутство за креирање SQL извештаја</a></p>';
$string['comp_filters'] = 'Филтери';
$string['comp_filters_help'] = '<p>Овде можете да изаберете који филтери ће бити приказани</p>

<p>Филтер омогућава кориснику да изабере колоне из извештаја како би филтрирао резултате</p>

<p>За коришћење филтер код извештаја типа SQL, погледајте: <a href="http://docs.moodle.org/en/blocks/configurable_reports/#Creating_a_SQL_Report" target="_blank">Упутство за креирање SQL извештаја</a></p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_ordering'] = 'Сортирање';
$string['comp_ordering_help'] = '<p>Овде можете да изаберете како да сортирате резултате извештаја користећи поља, као и да одредите редослед којим ће резултати бити поређани (растући или опадајући)</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_permissions'] = 'Овлашћења';
$string['comp_permissions_help'] = '<p>Овде можете да изаберете ко може да види извештај.</p>

<p>Уколико користите више од једног услова, можете да додате логичке изразе како бисте одредили ко на крају има овлашћење да види извештај.</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_plot'] = 'Дијаграм';
$string['comp_plot_help'] = '<p>Овде можете да додате графиконе у свој извештај на основу колона и вредности из извештаја</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['comp_template'] = 'Шаблон';
$string['comp_template_help'] = '<p>Изглед извештаја можете да модификујете тако што ћете креирати шаблон</p>

<p>Да бисте креирали шаблона погледајте које ознаке за замену можете да употребите у заглављу, подножју и за сваки запис извештаја, користећи дугме за помоћ или информације приказане на истој страници.</p>

<p>Додатна помоћ: <a href="http://docs.moodle.org/en/blocks/configurable_reports/" target="_blank">Документација за додатак</a></p>';
$string['componenthelp'] = 'Помоћ за компоненту';
$string['conditionexpr'] = 'Услов';
$string['conditionexpr_conditions'] = 'Услов';
$string['conditionexpr_conditions_help'] = '<p>Можете да комбинујете услове користећи логичке изразе</p>

 <p>Унесите исправне логичке изразе помоћу ових оператора: and, or, nor.</p>';
$string['conditionexpr_permissions'] = 'Услов';
$string['conditionexpr_permissions_help'] = '<p>Можете да комбинујете услове користећи логичке изразе</p>

 <p>Унесите исправне логичке изразе помоћу ових оператора: and, or.</p>';
$string['conditionexprhelp'] = 'Унесите исправан услов нпр:
(c1 and c2) or (c4 and c3)';
$string['conditions'] = 'Услов';
$string['configurable_reports:addinstance'] = 'Додај нови блок \'Подесиви извештаји\'';
$string['configurable_reports:manageownreports'] = 'Управљање својим извештајима';
$string['configurable_reports:managereports'] = 'Управљање извештајима';
$string['configurable_reports:managesqlreports'] = 'Управљање SQL извештајима';
$string['configurable_reports:viewreports'] = 'Погледај извештаје';
$string['confirmdeletereport'] = 'Да ли сте сигурни да желите да обришете овај извештај?';
$string['coursecategory'] = 'Курс у категорији';
$string['coursechild'] = 'Курсеви који припадају метакурсу';
$string['coursededicationtime'] = 'Време посвећено курсу';
$string['coursefield'] = 'Поље курса';
$string['coursefieldorder'] = 'Поље курса за сортирање';
$string['courseparent'] = 'Курсеви чија метакурс је';
$string['courses'] = 'Курсеви';
$string['coursestats'] = 'Статистика курса';
$string['currentreportcourse'] = 'Текући извештај о курсу';
$string['currentreportcourse_summary'] = 'Курс у којем је извештај креиран';
$string['currentuser'] = 'Тренутни корисник';
$string['currentuser_summary'] = 'Корисник који прегледа извештај';
$string['currentusercourses'] = 'Уписани курсеви тренутног корисника';
$string['currentusercourses_summary'] = 'Списак курсева тренутног корисника (само видљиви курсеви)';
$string['currentuserfinalgrade'] = 'Завршна оцена на курсу тренутног корисника';
$string['currentuserfinalgrade_summary'] = 'Ова колона приказује завршну оцену на курсу тренутног корисника';
$string['cuserfield'] = 'Корисничко поље као услов';
$string['custom'] = 'Прилагођен';
$string['customdateformat'] = 'Прилагођени формат датума';
$string['customsql'] = 'Прилагођени SQL';
$string['date'] = 'Датум';
$string['dateformat'] = 'Формат датума';
$string['direction'] = 'Смер';
$string['disabled'] = 'Искључено';
$string['donotshowtime'] = 'Не приказуј информацију о датуму';
$string['download'] = 'Преузми';
$string['downloadreport'] = 'Преузми извештај';
$string['enabled'] = 'Укључено';
$string['enablejsordering'] = 'Укључи JavaScript сортирање';
$string['enablejspagination'] = 'Укључи JavaScript пагинацију';
$string['endtime'] = 'Датум завршетка';
$string['error_field'] = 'Поље није дозвољено';
$string['error_operator'] = 'Оператор није дозвољен';
$string['error_value_expected_integer'] = 'Очекивана целобројна вредност';
$string['export_ods'] = 'Извоз у ODS формату';
$string['export_xls'] = 'Извоз у XLS формату';
$string['exportoptions'] = 'Опције за извоз';
$string['exportreport'] = 'Извези извештај';
$string['fcoursefield'] = 'Поље курса као филтер';
$string['field'] = 'Поље';
$string['filter'] = 'Филтер';
$string['filter_all'] = 'Све';
$string['filter_apply'] = 'Примени';
$string['filtercategories'] = 'Филтер категорија';
$string['filtercategories_summary'] = 'За филтрирање према категорији';
$string['filtercourses'] = 'Курсеви';
$string['filtercourses_summary'] = 'Овај филтер приказује списак курсева. У исто време може бити изабран само један курс';
$string['filters'] = 'Филтери';
$string['filterstartendtime_summary'] = 'Филтер датум почетка / завршетка';
$string['fixeddate'] = 'Фиксни датум';
$string['footer'] = 'Подножје';
$string['forcemidnight'] = 'Форсирај поноћ';
$string['fsearchuserfield'] = 'Поље за претрагу корисника према пољу профила';
$string['fuserfield'] = 'Корисничко поље као филтер';
$string['globalstatsshouldbeenabled'] = 'Статистика сајта мора бити омогућена. Идите на Администрација сајта ->  Сервер -> Статистика';
$string['groupseries'] = 'Групиши податке';
$string['groupvalues'] = 'Групиши исте вредности (збир)';
$string['header'] = 'Заглавље';
$string['importreport'] = 'Увези извештај';
$string['includesubcats'] = 'Укључи поткатегорије';
$string['jsordering'] = 'JavaScript сортирање';
$string['jsordering_help'] = 'JavaScript сортирање вам дозвољава да уредите редослед у табели извештаја без поновног учитавања странице';
$string['line'] = 'Линијски графикон';
$string['linesummary'] = 'Линијски графикон са више серија података';
$string['listofsqlreports'] = '<a href="http://docs.moodle.org/en/ad-hoc_contributed_reports" target="_blank">Списак SQL извештаја (других аутора)</a>';
$string['managereports'] = 'Управљање извештајима';
$string['max'] = 'Максимум';
$string['min'] = 'Минимум';
$string['missingcolumn'] = 'Неопходна је колона';
$string['module'] = 'Модул';
$string['newreport'] = 'Нови извештај';
$string['nocalcsyet'] = 'Још увек нема прорачуна';
$string['nocolumnsyet'] = 'Још увек нема колона';
$string['noconditionsyet'] = 'Још увек нема услова';
$string['noexplicitprefix'] = 'Нема експлицитног префикса';
$string['nofiltersyet'] = 'Још увек нема филтера';
$string['nofilteryet'] = 'Још увек нема филтера';
$string['noorderingyet'] = 'Још увек нема критеријума сортирања';
$string['nopermissionsyet'] = 'Још увек нема овлашћења';
$string['noplotyet'] = 'Још увек нема дијаграма';
$string['norecordsfound'] = 'Ниједан запис није пронађен';
$string['noreportsavailable'] = 'Нема доступних извештаја';
$string['norowsreturned'] = 'Није добијен ниједан резултат';
$string['nosemicolon'] = 'Нема тачке и зареза (;)';
$string['notallowedwords'] = 'Недозвољене речи';
$string['operator'] = 'Оператор';
$string['ordering'] = 'Сортирање';
$string['pagination'] = 'Пагинација';
$string['pagination_help'] = 'Број записа који ће бити приказана на свакој страници. Нула означва да нема пагинације';
$string['parentcategory'] = 'Надређена категорија';
$string['permissions'] = 'Овлашћења';
$string['pie'] = 'Пита';
$string['pieareaname'] = 'Назив';
$string['pieareavalue'] = 'Вредност';
$string['piesummary'] = 'Пита графикон';
$string['plot'] = 'Дијаграм - Графикон';
$string['pluginname'] = 'Подесиви извештаји';
$string['previousdays'] = 'Претходни период';
$string['previousend'] = 'Крај претходног периода';
$string['previousstart'] = 'Почетак претходног периода';
$string['printreport'] = 'Штампај извештај';
$string['puserfield'] = 'Вредност корисничког поља';
$string['puserfield_summary'] = 'Корисник са изабраном вредношћу унутар изабраног поља';
$string['queryfailed'] = 'Поље упита';
$string['querysql'] = 'SQL упит';
$string['report'] = 'Извештај';
$string['report_categories'] = 'Извештај о категоријама';
$string['report_courses'] = 'Извештај о курсевима';
$string['report_sql'] = 'SQL извештај';
$string['report_timeline'] = 'Хронолошки извештај';
$string['report_users'] = 'Извештај о корисницима';
$string['reportcolumn'] = 'Колоне других извештаја';
$string['reports'] = 'Извештаји';
$string['reportscapabilities'] = 'Способности извештаја';
$string['reportscapabilities_summary'] = 'Корисници којима је омогућена способност moodle/site:viewreports';
$string['reporttable'] = 'Табела извештаја';
$string['reporttable_help'] = '<p>Ово је ширина табеле у оквиру које ће бити приказани записи извештаја.</p>

<p>Уколико користите  шаблон ова опција нема ефекта</p>';
$string['roleincourse'] = 'Корисник са изабраном улогом/ама у текућем извештају о курсу';
$string['roleusersn'] = 'Број корисника са улогом';
$string['serieid'] = 'Стубац серије';
$string['startendtime'] = 'Филтер датум почетка / завршетка';
$string['starttime'] = 'Датум почетка';
$string['stat'] = 'Статистика';
$string['statsactiveenrolments'] = 'Активни корисници (последња недеља)';
$string['statslogins'] = 'Пријаве на сајт';
$string['statstotalenrolments'] = 'Укупно уписаних';
$string['sum'] = 'Збир';
$string['tablealign'] = 'Поравнање табеле';
$string['tablecellpadding'] = 'Размак између садржаја и ивице ћелије';
$string['tablecellspacing'] = 'Размак између ћелија';
$string['tableclass'] = 'Класа табеле';
$string['tablewidth'] = 'Ширина табеле';
$string['template'] = 'Шаблон';
$string['template_marks'] = 'Ознаке шаблона';
$string['template_marks_help'] = '<p>Можете да употребите било који од ових ознака за замену:</p>

<ul>
<li>##reportname## - да бисте укључили назив извештаја</li>
<li>##reportsummary## - да бисте укључили резиме извештаја</li>
<li>##graphs## - да бисте укључили графикон</li>
<li>##exportoptions## - да бисте укључили опције за извоз</li>
<li>##calculationstable## - да бисте укључили табеле прорачуна</li>
<li>##pagination## - да бисте укључили пагинацију </li>
</ul>';
$string['templaterecord'] = 'Сними шаблон';
$string['timeinterval'] = 'Временски интервал';
$string['timeline'] = 'Временска оса';
$string['timemode'] = 'Режим времена';
$string['type'] = 'Тип извештаја';
$string['typeofreport'] = 'Тип извештаја';
$string['typeofreport_help'] = 'Изаберите тип извештаја који желите да креирате.
Из разлога безбедности, SQL извештај захтева додатну способност';
$string['userfield'] = 'Поље корисничког профила';
$string['userfieldorder'] = 'Корисничко поље за сортирање';
$string['usermodactions'] = 'Корисничке акције на модулу';
$string['usermodoutline'] = 'Оквирна статистика корисника унутар модула';
$string['usersincoursereport'] = 'Било који корисник у текућем извештају о курсу';
$string['usersincoursereport_summary'] = 'Било који корисник у текућем извештају о курсу';
$string['usersincurrentcourse'] = 'Корисници у текућем извештају о курсу';
$string['usersincurrentcourse_summary'] = 'Корисници са улогом/ама изабраном/им у извештају о курсу';
$string['userstats'] = 'Корисничка статистика';
$string['value'] = 'Вредност';
$string['viewreport'] = 'Погледај извештај';
$string['xaxis'] = 'X оса';
$string['yaxis'] = 'Y оса';
$string['youmustselectarole'] = 'Потребна је барем једна улога';
